@font-face {
 font-family: "fonttext";
 src: url("../fonts/AllerDisplay.eot") /* EOT file for IE */
}

@font-face {
    font-family: "fonttext";
   	src: url('../fonts/AllerDisplay.ttf') format('truetype');
}
.memeOuter{
	background:#FFF;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	
}
.ecardInner{
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	border:1px solid #C9C9C9;
}
.memeInnerText{
	border:0px solid #000;
	width:400px;
	/*height:100px;*/
	font-size:36px;
	padding:5px 5px 5px 5px;
	overflow:hidden;
	color:#fff;
	font-family:fonttext,Arial;
	line-height:32px;
	z-index:9999;
	margin:6px;
	resize: none;
    background:transparent;
   -webkit-text-fill-color: white; /* Will override color (regardless of order) */
   -webkit-text-stroke-width: 2px;
   -webkit-text-stroke-color: black;
    text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
    height:96%;
}

.cardInnerText {outline-offset:1px;}
.cardInnerText:hover {outline: none;} /*colour on mouse hover */
.cardInnerText:focus {outline: none;} /*colour when gains focus by tabbing, or while typing */
.cardInnerText:active {outline: none;} /*colour while mouse depressed */ 


.memeListing2{font-size: 11px; background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);width:192px;padding:0px;display:block;padding:15px;position:relative;top:0px;left:0px;border:0px solid red;}

.memeListing2 .description{margin:4px 0px;text-align:left;line-height:12px;}

.somePadd{
	margin-left:8px;
}

.memecolorBox{border:1px solid #939ea5;max-width:420px;font-size:12px;margin-top:5px;margin-bottom:15px;background:#edeceb}